export * from "./model/AiringStatus";
export * from "./model/AnimeModel";
export * from "./model/AnimeType";
export * from "./model/CategoryModel";
export * from "./model/EpisodeModel";
export * from "./model/IDProviderModel";
export * from "./model/Rating";
export * from "./model/RecommendationModel";
export * from "./model/RelationModel";
export * from "./model/RateModel";
export * from "./model/ReviewModel";
export * from "./model/SeasonModel";
export * from "./model/SeasonName";
export * from "./model/SubModel";
